# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = node-mkdirp
pkgbase = node-mkdirp
pkgver = 0.5.1-1
pkgdesc = Recursively mkdir, like mkdir -p, but in node.js
url = https://github.com/substack/node-mkdirp
builddate = 1528127726
packager = Mike Henze <cthulu201@archstrike.org>
size = 17011712
arch = any
license = MIT
depend = nodejs
makedepend = npm
